/** LISTA OFFERTE **/
#listing_offerte { width: 960px; margin: 40px auto 80px; }
#offerte_container {
    width: 100%;
    display: grid; grid-template-columns: repeat(3,minmax(0,1fr)); row-gap: 30px; column-gap: 30px;
}
@media screen and (max-width: 1000px) {
    #listing_offerte { width: auto; margin: 40px 20px 80px; }
}
@media screen and (max-width:880px) {
    #offerte_container { grid-template-columns: repeat(2,1fr); }
}
@media screen and (max-width: 767px) {
    #listing_offerte { margin: 20px 20px 60px; }
}
@media screen and (max-width:650px) {
    #offerte_container { grid-template-columns: repeat(1,1fr); }
}

/* BOX OFFERTA */
#offerte_container .offerta {
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    transition: all 0.3s ease;
    cursor: pointer;
    padding: 0 0 78px;
    background: #FFF;
    text-decoration: none;
    position: relative;
    box-shadow: 0 0 10px 0 #00000040;
    border-radius: 5px;
}
#offerte_container .offerta .immagine {
    width: 100%;
    height: 144px;
    margin: 0 0 18px;
    position: relative;
    border-radius: 5px 5px 0 0;
}
#offerte_container .offerta .immagine > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}
#offerte_container .offerta .etichette {
    position: absolute; top: 17px; left: -9px; z-index: 1;
    display: flex; flex-direction: column;
}
#offerte_container .offerta .etichette span {
    display: inline-block;
    background: #EDEDED;
    border-radius: 3px;
    margin: 0 0 7px;
    white-space: nowrap;
    font-weight: bold;
    font-size: 15px;
    line-height: 16px;
    color: #303030;
    padding: 7px 10px;
    box-sizing: border-box;
}
#offerte_container .offerta .etichette span.target { background: #FFF2D2; }
#offerte_container .offerta .etichette span svg {
    width: auto; height: 13px; margin: 0 5px -1px 0;
}
#offerte_container .offerta .titolo {
    display: block;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
    color: #303030;
    margin: 0 15px;
    text-transform: uppercase;
    text-decoration: none;
}
#offerte_container .offerta .titolo:hover,
#offerte_container .offerta .titolo:active,
#offerte_container .offerta .titolo:focus {
    text-decoration: none;
}
#offerte_container .offerta .validita {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    font-weight: 300;
    margin: 10px 15px 0;
    padding: 0;
}
#offerte_container .offerta .validita svg { margin: 0 5px -2px 0; }
#offerte_container .offerta .hotel {
    width: calc( 100% - 30px ); height: 55px; border: none; margin: 20px 15px 0; background: #F6F6F6; border-radius: 3px;
}
#offerte_container .offerta .hotel td:first-child {
    width: 84px; height: 100%; padding: 0; box-sizing: border-box; text-align: left; vertical-align: middle; line-height: 0;
}
#offerte_container .offerta .hotel td:first-child img { width: 100%; height: 100%; object-fit: cover; border-radius: 3px; }
#offerte_container .offerta .hotel td:last-child {
    height: 100%; padding: 10px 10px 13px 13px; box-sizing: border-box; text-align: left; vertical-align: middle;
    font-size: 14px; line-height: 20px; color: #303030; font-weight: 700; position: relative;
}
#offerte_container .offerta .hotel td:last-child sup { color: #F8B713; margin: 0 0 0 4px; white-space: nowrap; }
#offerte_container .offerta .hotel td:last-child sup svg { width: 8px; height: auto; }
#offerte_container .offerta .hotel .voti_hotel { line-height: 0; margin: 10px 0 0; }
#offerte_container .offerta .hotel .voti_hotel > div { display: flex; flex-direction: row; align-items: center; }
#offerte_container .offerta .hotel .voti_hotel > div:first-child { margin: 0 0 6px; }
#offerte_container .offerta .hotel .voti_hotel > div .icona { margin: 0 4px 0 0; height: auto; }
#offerte_container .offerta .hotel .voti_hotel > div .valutazione svg { margin: 0 0 0 2px; width: 12px; height: auto; }
#offerte_container .offerta .hotel .voti_hotel > div .valutazione svg:first-child { margin: 0; }
#offerte_container .offerta .servizi {
    display: block;
    font-size: 13px;
    line-height: 19px;
    color: #303030;
    font-weight: 400;
    margin: 20px 15px 0;
    padding: 0;
}
#offerte_container .offerta .servizi strong {
    display: block;
    font-weight: 700;
    color: #303030;
    margin: 0 0 5px;
}
#offerte_container .offerta .servizi span.servizio {
    float: left;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center;
    margin: 0 10px 5px 0;
    padding: 0 0 0 17px;
    background-size: 12px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTUuODI3NiAwSDIuMTcyNDFDMC45NzI2MjMgMCAwIDAuOTcyNjIzIDAgMi4xNzI0MVYxNS44Mjc2QzAgMTcuMDI3NCAwLjk3MjYyMyAxOCAyLjE3MjQxIDE4SDE1LjgyNzZDMTcuMDI3NCAxOCAxOCAxNy4wMjc0IDE4IDE1LjgyNzZWMi4xNzI0MUMxOCAwLjk3MjYyMyAxNy4wMjc0IDAgMTUuODI3NiAwWiIgZmlsbD0iIzI0QTUyMCIvPjxwYXRoIGQ9Ik04LjU0NzU0IDEyLjZDOC4xOTA3MyAxMi42IDcuODQ3MTIgMTIuNDY4MSA3LjU5MzEyIDEyLjIzMDlMMy45OTMwNiA4Ljg3MDgyQzMuNDY1ODUgOC4zNzkwNSAzLjQ2NTg1IDcuNTgwODIgMy45OTMwNiA3LjA4OTA1QzQuNTE5ODcgNi41OTY5MiA1LjM3NTA4IDYuNTk2OTIgNS45MDE4OSA3LjA4OTA1TDguNDAxMTMgOS40MjE1TDE1LjU2NzIgMC41MDM3OEMxNi4wMTU3IC0wLjA1MjgzNjMgMTYuODYyNSAtMC4xNjUxMjMgMTcuNDU3MyAwLjI1MTc4M0MxOC4wNTQxIDAuNjY5NDMxIDE4LjE3NDkgMS40NTkxNCAxNy43Mjc3IDIuMDE1NzZMOS42Mjc1NSAxMi4wOTU2QzkuMzkyNzUgMTIuMzg4IDkuMDMzNTQgMTIuNTcwNyA4LjY0MzU0IDEyLjU5NjNDOC42MTE1NCAxMi41OTg1IDguNTc5NTQgMTIuNTk5NiA4LjU0Nzk0IDEyLjU5OTZMOC41NDc1NCAxMi42WiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=");
}
#offerte_container .offerta .pulsante {
    position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; border-radius: 0 0 5px 5px;
}
#offerte_container .offerta .pulsante .tipologia {
    background: #F6F6F6; padding: 3px 0 5px; text-align: center; display: block;
    font-size: 12px; line-height: 16px; color: #303030; font-weight: 800;
}
#offerte_container .offerta .pulsante .tipologia.allinclusive { background: #F8B713; color: #FFF; }
#offerte_container .offerta .pulsante .prezzo {
    background: #0388A6; border-radius: 0 0 5px 5px;
    padding: 11px 0; text-align: center; display: block;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    font-weight: 400;
    transition: all 0.2s linear;
}
#offerte_container .offerta:hover .pulsante .prezzo { background: #007398; }
#offerte_container .offerta .pulsante .prezzo strong {
    font-size: 24px; line-height: 16px; color: #FFF; font-weight: 800;
}
#offerte_container .offerta .pulsante .prezzo i {
    font-size: 15px; line-height: 16px; color: #FFF; font-weight: 800; font-style: normal;
}
#offerte_container .offerta .pulsante .prezzo svg { margin: 0 0 0 10px; }

/* PAGINATORE */
#paginatore { width:100%; text-align:center; margin-top:50px; color:#0388A6; }
#paginatore span {
    display:inline-block; color:#FFF; padding: 0 5px;
    font-size:16px; font-weight:700; line-height: 26px; background: #0388A6;
    box-sizing:border-box; height:26px; margin:0 5px; border-radius: 3px;
}
#paginatore a {
    display:inline-block; color:#0388A6; transition: all 0.3s ease; background: #FFF;
    font-size:16px; font-weight:700; line-height: 26px; border-radius: 3px; padding: 0 5px;
    box-sizing:border-box; height:26px; margin:0 5px; text-decoration: none;
}
#paginatore a:hover, #paginatore a:active,
#paginatore a:focus, #paginatore a:active { text-decoration: none; color: #007398; }
#paginatore a.freccia { border: none; }
#paginatore a.freccia svg { margin: 0 0 -3px; }
#paginatore a.freccia path { transition: all 0.3s ease; }
#paginatore a.freccia:hover path, #paginatore a.freccia:active path,
#paginatore a.freccia:focus path { stroke: #007398; }
@media screen and (max-width:767px) {
    #paginatore { width: auto; margin: 50px -20px 0; }
}

/* NUMERO RISULTATI */
#numero_risultati { width: 960px; margin: 0 auto; }
#numero_risultati p {
    display: block; font-weight: 400; font-size: 18px; line-height: 26px; color: #112122; margin: 0; padding: 0;
}
#numero_risultati p b { font-weight: 800; color: #112122; }
#numero_risultati p i {
    font-weight: 800; color: #0388A6; font-style: normal; font-size: 22px;
}
@media screen and (max-width:1000px) {
    #numero_risultati { width: auto; margin: 0 20px; }
}

/* PULSANTI FILTRI */
#pulsanti_filtri { width: 960px; margin: 20px auto 0; }
#pulsanti_filtri button {
    width: 200px; height: 60px; background: #F1F1F1; border: none;
    color: #303030; font-family: "Manrope", sans-serif; border-radius: 3px;
    font-weight: 600; font-size: 18px; line-height: 60px; text-align: center;
    cursor:pointer; -webkit-font-smoothing:antialiased; -webkit-appearance:none;
    -moz-appearance:none; transition: all 0.3s ease; margin: 0; padding: 0;
}
#pulsanti_filtri button svg { margin: 0 8px -8px 0; }
#pulsanti_filtri button.btn_filtri { margin: 0 10px 0 0; background: #F8B713; color: #FFF; }
#pulsanti_filtri button.btn_filtri:hover { background: #D79F10; }
#pulsanti_filtri button.btn_ordina:hover { background: #E8E5E5; }
@media screen and (max-width:1000px) {
    #pulsanti_filtri { width: auto; margin: 20px 20px 0; }
}
@media screen and (max-width:767px) {
    #pulsanti_filtri { display: none; }
}

/* FILTRI APPLICATI */
#filtri_applicati { width: 960px; margin: 20px auto 0; }
#filtri_applicati i {
    display: block; font-weight: 400; font-size: 16px; line-height: 26px; color: #303030;
    float: left; margin: 1px 10px 10px 0; padding: 0; font-style: normal;
}
#filtri_applicati span {
    display: block; background: #F3F3F3; border-radius: 3px; box-sizing: border-box; float: left;
    margin: 0 10px 10px 0; font-weight: 500; font-size: 14px; line-height: 18px;
    color: #303030; padding: 3px 9px 4px; cursor: pointer; transition: all 0.3s ease;
}
#filtri_applicati span:hover { background: #E8E5E5; }
#filtri_applicati span svg { margin: 0 0 0 9px; }
@media screen and (max-width:1000px) {
    #filtri_applicati { width: auto; margin: 20px 20px 0; }
}
@media screen and (max-width:767px) {
    #filtri_applicati i { width: 100%; }
}

/* LOADING WRAPPER */
#loading_wrapper {
    display: none; position: fixed; z-index: 100000; top: 0; bottom:0; left: 0; right: 0; background: rgba(0,0,0,0.5);
}
#loading_wrapper table { width: 100%; height: 100%; border: none; }
#loading_wrapper td { width: 100%; height: 100%; text-align: center; vertical-align: middle; }
#loading_wrapper img { margin: 0 auto 30px; }
#loading_wrapper span {
    display: block; text-align: center; color: #FFF; font-size: 17px; font-weight: 700; padding: 0 30px; box-sizing: border-box;
}
#form_ordinamento { margin:0; padding:0; }

/* COLONNA FILTRI */
#col_filtri {
    background: #FFF; width: 360px; position: fixed;
    left: -360px; top: 0; bottom: 0; z-index: 10004; box-shadow: 0 0 15px 0 #00000026;
}
#col_filtri .col_filtri_header { margin: 0; position: relative; }
#col_filtri h2.btn_filtra,
#col_filtri h2.btn_ordina {
    display: flex; width: 50%; height: 60px; float: left; background: #F8B713; box-sizing: border-box;
    font-weight: 700; font-size: 16px; line-height: 22px; color: #FFF; padding: 0; margin: 0; cursor: pointer;
    flex-direction: row; justify-content: center; align-items: center;
}
#col_filtri h2.btn_ordina { background: #F1F1F1; color: #303030; }
#col_filtri h2.btn_filtra svg,
#col_filtri h2.btn_ordina svg { margin: 0 8px 0 0; }
#col_filtri h2.btn_filtra i,
#col_filtri h2.btn_ordina i {
    font-style: italic; font-weight: 400; font-size: 12px; line-height: 15px; color: #FFF;
    box-sizing: border-box; display: block;
}
#col_filtri h2.btn_filtra i { color: #FFF; }
#col_filtri h2.btn_ordina i { color: #303030; }
#col_filtri h2.btn_filtra i b { font-weight: 600; color: #FFF; }
#col_filtri #col_filtra,
#col_filtri #col_ordina {
    padding: 0; position: absolute; left: 0; right: 0; top: 116px; z-index: 2;
    overflow-y: scroll; background: #FFF; bottom: 110px;
}
#col_filtri #col_ordina { display: none; bottom: 0; }
#col_filtri .cella_filtro { border-top: 1px solid #F3F3F3; box-sizing: border-box; padding: 15px 0; }
#col_filtri .cella_filtro h3 {
    display: block; font-weight: 600; font-size: 16px;
    line-height: 24px; color: #303030; padding: 0 20px; margin: 0 0 10px;
}
#col_filtri div.header_filtro { height: 55px; margin: 0 20px; position: relative; cursor: pointer; }
#col_filtri div.header_filtro .freccia {
    display: block; width: 12px; height: 7px; position: absolute; top: 24px; right: 0; z-index: 1;
    background-repeat:no-repeat; background-position:center center; background-size:12px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjcwNzAzMSAwLjcwNzAzMUw2LjcwNzAzIDYuNzA3MDNMMTIuNzA3IDAuNzA3MDMxIiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4=");
}
#col_filtri div.header_filtro.aperto .freccia { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjcwNzA5MiA3TDYuNzA3MDkgMUwxMi43MDcxIDciIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPg=="); }
#col_filtri div.header_filtro table { width: 100%; height: 55px; border: none;  }
#col_filtri div.header_filtro td {
    font-size: 16px; padding: 0 0 0 15px; text-align: left; vertical-align: middle; font-weight: 600;
    line-height: 24px; color: #303030; box-sizing: border-box;
}
#col_filtri div.header_filtro td:first-child { width: 55px; padding: 0; position: relative; line-height: 0; }
#col_filtri div.header_filtro td img {
    width: 55px; height: 55px; display: block; object-fit: cover;
}
#col_filtri div.header_filtro td span.hover {
    display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
    background: #303030; transition: all 0.2s ease; opacity: 0;
}
#col_filtri div.header_filtro:hover td span.hover { opacity: 0.15; }
#col_filtri div.container_filtro { display:none; box-sizing: border-box; padding: 20px 0 5px; }
#col_filtri div.voce_filtro {
    font-weight: 400; font-size: 16px; line-height: 20px; color: #303030; box-sizing: border-box; padding: 10px 46px 10px 20px;
    cursor: pointer; transition: all 0.1s ease; background-repeat:no-repeat; background-position: calc( 100% - 20px ) center;
    background-size: 20px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIHN0cm9rZT0iI0RFREVERSIvPgo8L3N2Zz4=");
}
#col_filtri div.voce_filtro:hover { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIHN0cm9rZT0iIzAzODhBNiIvPgo8L3N2Zz4="); }
#col_filtri div.voce_filtro.checked,
#col_filtri div.voce_filtro.checked:hover { background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgcng9IjMiIGZpbGw9IiMwMzg4QTYiIGZpbGwtb3BhY2l0eT0iMC4xIiBzdHJva2U9IiMwMzg4QTYiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNC4yOTMzIDQuNjk1MjZDMTQuNTY4OSA0Ljk1NTYxIDE0LjU2ODkgNS4zNzc3MiAxNC4yOTMzIDUuNjM4MDhMNy4yMzQ0MyAxMi4zMDQ3QzYuOTU4NzggMTIuNTY1MSA2LjUxMTgzIDEyLjU2NTEgNi4yMzYxNiAxMi4zMDQ3TDIuNzA2NzUgOC45NzE0MUMyLjQzMTA4IDguNzExMDggMi40MzEwOCA4LjI4ODk0IDIuNzA2NzUgOC4wMjg2MUMyLjk4MjQxIDcuNzY4MjcgMy40MjkzNSA3Ljc2ODI3IDMuNzA1MDIgOC4wMjg2MUw2LjczNTMgMTAuODkwNUwxMy4yOTUgNC42OTUyNkMxMy41NzA3IDQuNDM0OTEgMTQuMDE3NiA0LjQzNDkxIDE0LjI5MzMgNC42OTUyNloiIGZpbGw9IiMwMzg4QTYiLz4KPC9zdmc+"); }
#col_filtri div.voce_filtro span { color: #6A6A6A; }
#col_filtri div.voce_filtro span.euro {
    font-size: 18px; line-height: 18px; font-weight: 700; color: #BCBCBC; display: inline-block; margin: 0 10px 0 0;
}
#col_filtri div.voce_filtro span.euro i {
    font-style: normal; color: #0388A6; display: inline; margin: 0; padding: 0; font-size: 18px; line-height: 18px;
}
#col_filtri div.voce_filtro img.stelle { margin: -6px 8px 0 0; }
#col_filtri div.descrizione {
    padding: 10px 46px 0 20px; font-weight: 400; font-size: 13px;
    line-height: 18px; color: #6A6A6A;
}
#col_filtri .btn_update_filtri {
    position: absolute; bottom: 0; left: 0; right: 0; background: #FFF;
    z-index: 1; box-sizing: border-box; padding: 6px 20px 16px; text-align: center;
    box-shadow: 0 0 8px 5px #0000000D;
}
#col_filtri .btn_update_filtri button {
    display: block; width: 100%; position: relative; padding: 10px 80px 10px 20px;
    background: #F8B713; font-family: "Manrope", sans-serif; border-radius: 3px;
    font-size: 18px; line-height: 22px; color: #FFF; font-weight: 400;
    border: none; transition: all 0.3s ease; text-align: left; cursor: pointer;
}
#col_filtri .btn_update_filtri button:hover { background: #D79F10; }
#col_filtri .btn_update_filtri button svg {
    position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
}
#col_filtri .btn_update_filtri .reset_filters {
    line-height: 12px; display: inline-block; margin: 0 0 16px; color: #303030; transition: all 0.3s ease;
    font-size: 12px; text-decoration: underline; font-weight: 400; cursor: pointer;
}
#col_filtri .btn_update_filtri .reset_filters:hover { color: #0388A6;}
#col_filtri .btn_close {
    position: absolute; right: 20px; bottom: -36px; z-index: 10; background: #FFF; transition: all 0.3s ease;
    color: #303030; font-size: 14px; line-height: 100%; font-weight: 500; cursor: pointer;
}
#col_filtri .btn_close:hover { color: #0388A6; }


#col_filtri .cella_date { max-width: 400px; box-sizing: border-box; padding: 0 15px; margin: 0; }
#col_filtri .cella_date label {
    font-size: 12px; line-height: 16px; font-weight: 400;
    color: #343A40; margin: 0 0 2px; padding: 0;
}
#col_filtri .cella_date input {
    width:100%; max-width:100%; height:40px; background:#FFF; border:1px solid #DEDEDE;
    -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
    font-family: 'Mulish', sans-serif; font-size:14px; color:#333; font-weight:400;
    padding:0 10px; cursor:pointer; -webkit-font-smoothing:antialiased; line-height:38px;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-appearance:none;
    -moz-appearance:none; transition: all 0.3s ease; margin: 0 0 10px;
    background-repeat:no-repeat; background-position:calc( 100% - 10px ) center; background-size:14px auto;
    background-image: url("data:image/svg+xml;base64,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");
}
#col_filtri .cella_date input:hover,
#col_filtri .cella_date input:focus { outline:none; border:1px solid #303030; }
#col_filtri .cella_date ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #868E96; opacity: 1; }
#col_filtri .cella_date :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #868E96; }
#col_filtri .cella_date ::-ms-input-placeholder { /* Microsoft Edge */ color: #868E96; }
#col_filtri .cella_date .calendario { width: 50%; float: left; padding: 0 5px; box-sizing: border-box; }





#bg_col_filtri {
    display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 10003; background: rgba(0,0,0,0.3);
}
@media screen and (max-width:767px) {
    #col_filtri {
        width: 100%; min-height: 200px; left: 0; right: 0; top: calc( 100% - 60px ); box-shadow: none;
    }
    #col_filtri h2.btn_filtra { border-radius: 10px 0 0 0; }
    #col_filtri h2.btn_ordina { border-radius: 0 10px 0 0; }
    #col_filtri.aperto h2.btn_filtra,
    #col_filtri.aperto h2.btn_ordina { border-radius: 0; }
}